using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  internal class BeachDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 9;

    public override string Name => "Beach Shop";

    public override Vector3 Position => new Vector3(-1107.304, -1692.43, 4.374184);

    public override Vector3 CarSpawnPositon => new Vector3(-1088.832, -1712.254, 4.271518);

    public override float CarSpawnHeading => 356.6f;

    public override int? BlipSprite => 512;

    public override void Load()
    {
    }
  }
}
